Subject: Extended (again): Working group last call for ERROR and SLOW

From: "Falk, Aaron" <[email-masked]>
Date: Thu, 6 Apr 2000 14:43:45 -0400

I've been requested to extend the last call on SLOW and ERROR to allow some
additional commentary. Let's give things another couple of weeks until 4/21.

Again, the drafts can be found at:
http://www.ietf.org/internet-drafts/draft-ietf-pilc-error-03.txt
http://www.ietf.org/internet-drafts/draft-ietf-pilc-slow-03.txt

Thanks,

--aaron